fieldLayouts:
  219cccb7-50d4-4bbe-bf5a-33a900b3010a:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: homepage
hasUrls: true
name: Homepage
settings:
  path: '@webroot/images/uploads/homepage'
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: '@web/images/uploads/homepage'
